# VertexColor surface,index,red#,green#,blue#[,alpha#]

# Parameters

surface - surface handle index - index of vertex red# - red value of vertex green# - green value of vertex blue# - blue value of vertex alpha# - optional alpha transparency of vertex (0.0 to 1.0 - default: 1.0)

# Description

Sets the color of an existing vertex. NB. If you want to set the alpha individually for vertices using the alpha# parameter then you need to use EntityFX 32 (to force alpha-blending) on the entity. See also: EntityFX.

Index
Click here to view the latest version of this page online